
/* General ------------------------------------------------------------------- */

* {
	padding:0;
	margin:0;
}

a:active {
 outline: none;
}

a:focus {
 -moz-outline-style: none;
}

img {
	border:0px;
}

.clear {
 clear:both;
	height:1px;
 overflow:hidden;
}
	
body {
 background-repeat:repeat-x;
	font-family:arial,helvetica,sans-serif;
}

td {
	font-size:75%;
}

/* Interface  ------------------------------------------------------------------- */

#page {
	width:995px;
	margin:0 auto;
	background-color:#ffffff;
	background-image:url(../images/page_back.gif);
	position:relative;
}

/* Header  ------------------------------------------------------------------- */

#header {
	text-align:left;
	position:relative;
	height:145px;
	background-image:url(../images/header.jpg);
 background-repeat:no-repeat;	
}

#header_logo {
	position:relative;
	top:41px;
	left:34px;
	width:176px;
	height:72px;
	float:left;
}

/* Header Suche -------------------------------------------------------------- */

#header_suche {
	position:relative;
	width:190px;
	top:55px;
	float:right;
	font-family:tahoma,arial,helvetica,sans-serif;
 font-size:70%;
	color:#ffffff;
	text-align:left;
}

.header_suche_input {
font-family:tahoma,arial,helvetica,sans-serif;
font-size:1em;
width:130px;
vertical-align:top;
padding:0.1em 0px 0.2em 0.3em;
background-color:#b2d8ec;
margin-top:3px;
}

/* Content  ------------------------------------------------------------------- */

#content {
	position:relative;
	min-height:435px;
 height:auto !important;
	height:435px;
}

/* Navigation  ---------------------------------------------------------------- */

#navigation {
	background-color:#e7e7e7;
	position:relative;
	left:5px;
	width:210px;
	background-image:url(../images/navigation_back.jpg);
 background-repeat:no-repeat;
}

#navigation_container {
	position:relative;
	background-image:url(../images/navigation_back_right.jpg);
	width:210px;
 background-repeat:no-repeat;
	background-position:top right;
}

#navigation_tree_menu {
	position:relative;
	padding:20px 20px 0px 18px;
}

#navigation_footer {
	overflow:hidden;	
	height:20px;
	width:auto;
	background-image:url(../images/navigation_back_footer.gif);
 background-repeat:no-repeat;
	bottom:0px;
	text-align:right;
}

/* Main  ------------------------------------------------------------------- */


a.intern {	
	background-repeat:no-repeat;
	padding:0px 0px 0px 10px;
	background-image:url(../images/link_symbol_blue.gif);
	background-position:2px 0.15em;
}

.intern a {
	background-repeat:no-repeat;
	padding:0px 0px 0px 10px;
	background-image:url(../images/link_symbol_blue.gif);
	background-position:2px 0.15em;
}

a.extern {	
	background-repeat:no-repeat;
	padding:0px 0px 0px 15px;
	background-image:url(../images/link_symbol_blue_extern.gif);
	background-position:left 0.15em;
}

.main {
	overflow:hidden;
	padding:0px 0px 10px 10px;
	width:770px;
}

.main a {
	font-size:75%;
	text-decoration:none;
	font-weight:bold;
	color:#1a4c85;
}

.main p a {
	font-size:100%;
	text-decoration:none;
	font-weight:bold;
	color:#1a4c85;
}

.main a:hover {
 text-decoration:underline;
	font-weight:bold;
	color:#1a4c85;
}

/* Rechte Spalte  ---------------------------------------------------------- */

.rechte_spalte {
	position:relative;
	float:right;
}

/* Headline - Symbol & Überschrift------------------------------------------ */

.headline_symbol {
	position:relative;
	left:-5px;
	height:43px;
	width:42px;
	margin:5px 0px 0px 0px;
	float:left;
}

h1 {
	font-size:115%;
	font-weight:normal;
	margin:0em 0em 0.2em 0em;
}

h2 {
	font-size:90%;
	font-weight:bold;
	margin:0em 0em 0.3em 0em;
}

h1.headline {
	font-size:115%;
	margin:0.9em 0.1em 0em 1.1em;
}

font.headline_berichte {
	color:#666666;
}

/* Main Schriftdefinition ----------------------------------------------------- */

p {
	font-size:75%;
	line-height:1.3em;
}

.main p {
 padding:0.5em 40px 5px 0px;
}

.main ul {
	font-size:75%;
	position:relative;
	list-style:none;
	margin:1px 20px -0.75em 0px;
}

.main ul li {
	padding:0px 0px 0.6em 17px;
	vertical-align:top;
	background:url(../images/list_image.gif);
	background-repeat:no-repeat;
	background-position:6px 5px;
}

.main ul li ul {
	font-size:100%;
	padding:0.6em 0px 0px 0px;
	position:relative;
	list-style:none;
}

.main ul li ul li {
	font-size:100%;
	padding:0px 0px 0.6em 17px;
	vertical-align:top;
	background:url(../images/list_image_2nd.gif);
	background-repeat:no-repeat;
	background-position:6px 5px;
}

.main ol {
	font-size:75%;
	position:relative;
	list-style:decimal;
	margin:0px 20px -0.75em 2.5em;
}

.main ol li {
	padding:0px 0px 0.6em 0px;
	vertical-align:top;
}

/* Main Tabellen-Elemente ----------------------------------------------------- */

.main table {
	padding:5px 10px 5px 0px;
}

.main td {
	padding:0px 5px 5px 0px;
	vertical-align:top;
}

table.border {
	padding:5px 0px 5px 0px;
	border-collapse:collapse;
	border:0;
}

table.border p {
	padding-right:0px;
}

.main td.border {
	border:1px solid #000000;
	padding:6px 8px 6px 8px;
	vertical-align:top;
}

.main td ul {
	font-size:100%;
}

.main td ol {
	font-size:100%;
}

/* Main Bild-Elemente ---------------------------------------------------------- */

img.border {
	border:1px solid #000000;
	margin:5px 0px 0.1em 0px;
}

p.bildinfo {
	font-size:75%;
	margin:0px 0px 0.1em 0px;
}


/* Box-Elemente left/right ----------------------------------------------------- */

.box {
	font-size:95%;
	position:relative;
	width:204px;
	margin:0px 0px 2px 10px;
	background-repeat:repeat-y;
}

.box_container {
	position:relative;
	padding:18px 20px 0px 20px;
	font-family:tahoma,arial,helvetica,sans-serif;
	background-repeat:no-repeat;
	background-position:top;
}

.box_footer {
	overflow:hidden;	
	height:20px;
 background-repeat:no-repeat;
	bottom:0px;
	right:1px;
}

.box h1 {
	font-family:arial,helvetica,sans-serif;
	font-size:80%;
	font-weight:bold;
	margin:0px 0px 5px 0px;
}

.box p, .box form {
	font-family:tahoma,arial,helvetica,sans-serif;
	font-size:75%;
	margin:0px 0px 0.7em 0px;
	line-height:1.3em;
	padding:0px;
}

.box p.small {
	font-family:tahoma,arial,helvetica,sans-serif;
	font-size:70%;
	margin:0px 0px 6px 0px;
	line-height:13px;
}

.box a, .box a:link, .box a:visited, .box a:hover {
	font-weight:normal;
	text-decoration:none;
}

.box div.news-list-morelink {
	font-size:100%;
}

.box a:hover {
 text-decoration:underline;
}

.box a.symbol {
	font-weight:bold;
	background-repeat:no-repeat;
	padding:0px 0px 0px 10px;
}

select.termine {
	width:160px;
	font-family:tahoma, arial, helvetica, sans-serif;
	font-size:100%;
	padding:0px 0.2px 0.1em;
	background-color:#dcdcdc;
}

option.termine {
	padding:1px;
	padding-left:3px;}

.termine_date {
	color:#135b95;
	font-weight:bold;
}

/* Colorbox right_0 - Grau -------------------------------------------------- */

.box_right_0 {
	background-color:#e7e7e7;
	background-image:url(../images/box_right_0_back.gif);
	margin:0px 1px 0px 0px
}

.box_container_right_0 {
	color:#000000;
	background-image:url(../images/box_right_0_top.jpg);
}

.box_footer_right_0 {
	background-image:url(../images/box_right_0_footer.jpg);
}

.box_container_right_0 a, .box_container_right_0 a:link, .box_container_right_0 a:visited, .box_container_right_0 a:hover {
	color:#000000;	
}

.box_container_right_0 a.symbol {
	background-image:url(../images/link_symbol_black.gif);
}

.box_container_right_0 a.extern {
	background-image:url(../images/link_symbol_black_extern.gif);
}

.box_input {
font-family:tahoma,arial,helvetica,sans-serif;
font-size:100%;
width:126px;
vertical-align:top;
padding:0.1em 0em 0.2em 0.33em;
background-color:#ffffff;
margin:3px 0px 6px 0px;
}

/* Colorbox right_1 - Blau ------------------------------------------------- */

.box_right_1 {
	background-color:#125b93;
	color:#ffffff;
	background-image:url(../images/box_right_1_back.gif);
	margin:0px 1px 0px 0px;
}

.box_container_right_1 {
	background-image:url(../images/box_right_1_top.jpg);
}

.box_footer_right_1 {
	background-image:url(../images/box_right_1_footer.jpg);
}

.box_container_right_1 a, .box_container_right_1 a:link, .box_container_right_1 a:visited, .box_container_right_1 a:hover {
	color:#ffffff;	
}

.box_container_right_1 a.symbol {
	background-image:url(../images/link_symbol_white.gif);
}

.box_container_right_1 a.extern {
	background-image:url(../images/link_symbol_white_extern.gif);
}

/* Colorbox right_2 - Hellblau ------------------------------------------------- */

.box_right_2 {
	background-color:#dceef5;
	color:#000000;
	background-image:url(../images/box_right_2_back.gif);
	margin:0px 1px 0px 0px
}

.box_right_2 img {
	margin:0.8em 0px 0.7em 0px;
}

h1#termine_box {
	margin:-0.5em 0px 0.5em 0px;
}

.box_container_right_2 {
	background-image:url(../images/box_right_2_top.jpg);
}

.box_footer_right_2 {
	background-image:url(../images/box_right_2_footer.jpg);
}

.box_container_right_2 a, .box_container_right_2 a:link, .box_container_right_2 a:visited, .box_container_right_2 a:hover {
	color:#000000;	
}

.box_container_right_2 a.symbol {
	background-image:url(../images/link_symbol_black.gif);
}

/* Colorbox left_0 - Grau --------------------------------------------------- */

.box_left_0 {
	background-color:#e7e7e7;
	width:209px;
	margin:0px;	
	padding:0px;
	left:5px;
	color:#000000;
	background-image:url(../images/box_left_0_back.gif);
}

.left_0 {
	background-image:url(../images/box_left_0_top.jpg);
	background-position:left 0px ;
}

.box_footer_left_0 {
	width:209px;
	background-image:url(../images/box_left_0_footer.jpg);
}

.box_container_left_0 a, .box_container_left_0 a:link, .box_container_left_0 a:visited, .box_container_left_0 a:hover {
	color:#000000;	
}

.box_container_left_0 a.symbol {
	background-image:url(../images/link_symbol_black.gif);
}

/* Box-Elemente Center ----------------------------------------------------- */

.box_center {
	margin:-10px 5px -10px -5px;
	background-repeat:repeat-y;
	padding:1px 0px 0px 0px;
}

.box_center p, h1, h2 {
	padding-right:25px;
}

.box_center h1 {
	padding-top:0px;
}

.box_center_container {
	background-repeat:no-repeat;
	background-position:right -1px;
	padding:18px 0px 0px 22px;
}

.box_center_footer {
	height:20px;
	text-align:right;
 background-repeat:no-repeat;
	bottom:0px;
	overflow:hidden;
}

.box_center_5 {
	background-image:url(../images/box_center_back_5.jpg);
}

.box_center_container_5 {
	background-image:url(../images/box_center_right_4.gif);
}

.box_center_footer_5 {
	background-image:url(../images/box_center_bottom_5.gif);
}

/* Main Termine ---------------------------------------------------------------- */

table.termine {
	border-collapse:collapse;
	border:0px;
	margin:8px 10px 8px 0px;
	padding:0px;
 font-size:100%;
	width:98%;
}

td.termine {
	background-color:#f1f1f1;
	border:1px solid #dedede;
	text-align:left;
	padding:0.4em 5px 0.7em 5px;
}

td.termine_datum {
	background-color:#f1f1f1;
	border:1px solid #dedede;
	text-align:center;
	font-weight:bold;
	padding:0.4em 5px 0.7em 5px;
	white-space:nowrap;
	width:8%;
}

a.termine {
	text-decoration:underline;
	font-weight:normal;
	font-size:1em;
}

a.termine:hover {
	text-decoration:none;
}

a.termine_symbol {	
	font-weight:bold;
	background-repeat:no-repeat;
	padding:0px 0px 0px 10px;
	background-image:url(../images/link_symbol_black.gif);
	background-position:left 1px;
}

a.termine_symbol, a.termine_symbol:link, a.termine_symbol:visited, a.termine_symbol:hover {
	text-decoration:none;
	color:#000000;	
}

a.termine_symbol:hover {
	text-decoration:underline;
}

table.termine_detail {
	background-color:#f1f1f1;
	border:1px solid #dedede;
	margin:0px 0px 20px 0px;
	padding:0px 0px 5px 0px;
	width:98%;
 font-size:100%;
}

.termine_daten_detail a {
	font-size:100%;
}

td.termine_titel_detail {
	padding:0.2em 3px 0.1em 2px;
	text-align:right;
	font-weight:bold;
	width:10%;
}

td.termine_daten_detail {
	padding:0.2em 3px 0.1em 2px;
}

.csc-header {
	margin-top:5px;
}

.csc-header-n1 {
	margin-top:0px;
}

/* Main Forschung -------------------------------------------------------------- */

table.forschung {
	margin:0px;
	width:100%;
}

td.forschung {
	padding:0px 15px 0px 0px;
	vertical-align:top;
	font-size:0.9em;
	font-weight:bold;
}

.forschung img {
	border:0px;
	float:right;
}

.forschung a {
	font-size:100%;
}

/* Main Publikationen ---------------------------------------------------------- */

table.berichte {
	border-collapse:collapse;
	border:0;
	margin:3px 0px 5px 0px;
	width:750px;
}

td.berichte_index {
	border:1px solid #f0f0f0;
	padding:0.4em 5px 0.7em 5px;
	text-align:left;
	font-weight:bold;
	color:#ffffff;
	background-color:#2c62a2;
}

img.berichte_sort {
	float:right;
	margin:4px 4px 0px 0px;}

td.berichte_data {
	border:1px solid #dadada;
	padding:0.4em 5px 0.7em 5px;
	text-align:left;
	height:26px;
}

td.nr_index {
	width:34px;
}

td.autor {
	width:160px;
}
td.date {
	width:70px;
}
td.nr_data {
	text-align:center;
	padding:0.4em 0px 0px 0px;
}

tr.berichte_color_1 {
 background-color:#e3e4e4;
}

td.nr_titel {
	width:535px;
}

tr.berichte_color_2 {
 background-color:#f0f0f0;
}

tr.berichte_color_1:hover, tr.berichte_color_2:hover {
	background-color:#dadada;
}

.berichte a {
	font-size:1em;
	text-decoration:none;
	font-weight:normal;
}

.berichte a:hover {
	font-weight:normal;
	text-decoration:underline;
}

.berichte_unavailable {
	color:#1a4c85;
	font-weight:bold;
}

table.berichte_navi {
	width:750px;
}

td.berichte_navi_status {
	padding-left:8px;
	width:210px;
}

td.berichte_navi {
	text-align:right;
	padding-right:0px;
}

a.berichte_navi {
	font-size:100%;
	padding-right:5px;
}

p.fb_info {
	font-size:75%;
	float:left;
}

p.fb_navi {
	font-size:75%;
	float:right;	
}

/* Footer  ------------------------------------------------------------------- */

#footer {
	position:relative;
	width:995px;
	clear:both;
	overflow:hidden;
	height:68px;
	background-image:url(../images/footer.gif);
	font-family:tahoma,arial,helvetica,sans-serif;
 background-repeat:no-repeat;
}

#copyright {
	position:relative;
	top:27px;
	left:25px;
	width:690px;
	font-size:70%;
	color:#666666;
	float:left;
}

.footer_link {
	position:relative;
	top:27px;
	width:290px;
	right:25px;
	font-size:70%;
	color:#666666;
	float:right;
	text-align:right;
}

.footer_link a, .footer_link a:link, .footer_link a:visited, .footer_link a:hover {
	color:#666666;
	text-decoration:none;
}

.footer_link a:hover {
	color:#000000;
	text-decoration:none;
}
/* Sitemap ---------------------------------------------------------- */

#sitemap {
	border-collapse:collapse;
	border:0;
	margin:3px 0px 0px 0px;
	width:98%;
	background-color:#ededed;
}

#sitemap td#index {
	font-size:100%;
	border:1px solid #ffffff;
	padding:0.4em 10px 0.5em 10px;
	text-align:left;
	font-weight:bold;
	color:#ffffff;
	background-color:#2c62a2;
}

#sitemap #index a {
	text-decoration:none;
	color:#ffffff
}

#sitemap #index a:hover {
	text-decoration:underline;
	color:#ffffff
}

#sitemap td {
	border:1px solid #ffffff;
	padding:0.7em 10px 0em 10px;
	text-align:left;
	width:160px;
}

#sitemap ul {
	padding:0;
	margin:0;
}

#sitemap ul li {
	padding:0em 0px 0.5em 0px;
	margin:0;
	vertical-align:top;
	background:none;
}

#sitemap ul li a {
	text-decoration: none;
	font-weight:bold;
	padding:0em 0px 0em 12px;
	background-image:url(../images/document.gif);
	background-repeat:no-repeat;
	background-position:left -0.1em;
}

#sitemap ul li a:hover {
	text-decoration:underline;
}

#sitemap ul li a#current {
	color:#1a4c85;
}

#sitemap ul li a#sublist {
	background-image:url(../images/collapsed_symbol.gif);
	background-repeat:no-repeat;
}

#sitemap ul li a#sublistcurrent {
	font-weight:bold;
	color:#1a4c85;
	background-image:url(../images/expanded_symbol.gif);
	background-repeat:no-repeat;
}

/* second level */

#sitemap ul ul {
	padding:0.2em 0px 0em 0px;
}

#sitemap ul ul li {
	padding:0.1em 0px 0.25em 10px;
}

#sitemap ul ul li a {
	font-weight:normal;
}

/* third level */
#sitemap ul ul ul {
	padding:0.1em 0px 0em 5px;
}

/* Anpassungen Allgemein ------------------------------------------------ */

.main div.morelink {
	padding-top:0.4em;
}

.main div.morelink a {
	font-size:75%;
	text-decoration:none;
}

.main div.morelink a:hover {
	text-decoration:underline;
}

/* Main Dokumente ---------------------------------------------------------- */

td.dokumente_datum {
	width:58px;
}

.tx-fsdocuments-pi1 .nr_titel {
	width:auto;
}

.tx-fsdocuments-pi1 .dokumente_datum  {
	width:58px;
}

.tx-fsdocuments-pi1 .dokumente_aa {
	width:35px;
}

.tx-fsdocuments-pi1 .autor {
	width:130px;
}

.tx-fsdocuments-pi1 .dokumente_organisation {
	width:130px;
}

/* Typo3 Bildunterschrift -------------------------------------------------- */

p.csc-caption {
	font-size:90%;
	padding:0px;
}

/* Typo3 Neue Loginbox -------------------------------------------------- */

.tx-newloginbox-pi1 {
	font-size:100%;
}

.tx-newloginbox-pi1 a {
	font-weight:bold;
	font-size:75%;
	background-repeat:no-repeat;
	padding:0px 0px 0px 0px;
	background-image:url(../images/link_symbol_black.gif);
}

.tx-newloginbox-pi1 form td input {
}

/* Anpassungen Login ---------------------------------------------------- */

.tx-newloginbox-pi1 h3 {
	font-family:arial,helvetica,sans-serif;
	font-size:80%;
	margin-bottom:0.7em;
}

.tx-newloginbox-pi1-submit {
	font-size:100%;
	background-color:#1b549b;
	font-family:arial,helvetica,sans-serif;
	font-weight:bold;
	padding:1px;
	margin:0.7em 0px 0px 0px;
	color:#ffffff;
}

/* Anpassungen Login Passwort vergessen ------------------------------------ */

.main .tx-newloginbox-pi1 h3 {
	font-family:arial,helvetica,sans-serif;
	font-size:90%;
	margin-bottom:0.3em;
}

.main .tx-newloginbox-pi1 table p {
	font-size:100%;
	padding-right:5px;
}

.main #tx-newloginbox-pi1-forgot_email {
	font-family:arial,helvetica,sans-serif;
	font-size:100%;
	width:152px;
	vertical-align:top;
	padding:0.1em 0px 0.3em 0.3em;
	background-color:#efefef;
	margin:2px 0px 0px 0px;
}

.main #tx-newloginbox-pi1-forgot_email_submit {
	font-size:100%;
	background-color:#1b549b;
	font-family:arial,helvetica,sans-serif;
	font-weight:bold;
	padding:3px;
	width:160px;
	margin:4px 0px 0px 0px;
	color:#ffffff;
}

.main .tx-newloginbox-pi1-submit {
	font-size:100%;
	background-color:#1b549b;
	font-family:arial,helvetica,sans-serif;
	font-weight:bold;
	padding:3px;
	width:160px;
	margin:4px 0px 0px 0px;
	color:#ffffff;
}

/* Anpassungen Login Passwort ändern ------------------------------------ */

.main .tx-drchangefepasswdmd5-pi1 table p {
	font-size:100%;
	padding-right:5px;
}

.main .tx-drchangefepasswdmd5-pi1 td {
	vertical-align:middle;
}

.main .tx-drchangefepasswdmd5-pi1 input {
	font-family:arial,helvetica,sans-serif;
	font-size:100%;
	width:152px;
	vertical-align:top;
	padding:0.1em 0px 0.3em 0.3em;
	background-color:#efefef;
	margin:2px 0px 0px 0px;
}

.main .tx-drchangefepasswdmd5-pi1 .submitbutton {
	font-size:1em;
	background-color:#1b549b;
	font-family:arial,helvetica,sans-serif;
	font-weight:bold;
	padding:3px;
	width:162px;
	margin:4px 0px 0px 25px;
	color:#ffffff;
}

/* Main Suche -------------------------------------------------------------- */

h1 a.suche {
 font-size:100%;
	font-weight:normal;
}

h1 a.suche:hover {
 font-size:100%;
	font-weight:normal;
}

#main_suche {
	position:relative;
	top:15px;
	font-family:arial,helvetica,sans-serif;
 font-size:100%;
	color:#000000;
	text-align:left;
}

.main_suche_input {
font-family:arial,helvetica,sans-serif;
font-size:100%;
width:200px;
vertical-align:top;
padding:0.1em 0px 0.2em 0.3em;
background-color:#efefef;
margin-top:3px;
}

/* Typo3 Suchergebnisse -------------------------------------------------- */

.tx-indexedsearch {
	font-size:75%;
}

.tx-indexedsearch-whatis {
	padding:10px 0px 5px 0px;
	font-size:150%;
}

.tx-indexedsearch-noresults {
	font-size:100%;
}

.tx-indexedsearch-browsebox {
	font-size:130%;
}

.tx-indexedsearch-browsebox p {
	padding-bottom:10px;
}

.tx-indexedsearch-res h3 {
	font-size:140%;
}

.tx-indexedsearch-res .title {
	margin:0px 0px 0px -15px;
}

.tx-indexedsearch-res h3 a {
	font-size:100%;
	margin:0px 0px 0px 0px;
}

.tx-indexedsearch-res h3 img {
	position:relative;
	top:2px;
}

.tx-indexedsearch-res p {
	font-size:100%;
}

div.tx-indexedsearch-res {
	margin-bottom:-10px;
}

ul.browsebox {
 list-style-type:none;
 overflow:hidden;
	padding-bottom:15px;
}

ul.browsebox li {
	list-style-type:none;
 float:left;
 display:inline;
	background-image:url(../images/list_image_suche.gif);
	background-position:10px 5px;
	padding-top:2px;
}

/* Typo3 Dokumente -------------------------------------------------- */

.tx-fsdocuments-pi1 form {
	padding-bottom:5px;
}

.tx-fsdocuments-pi1 form #autor, .tx-fsdocuments-pi1 form #title {
	font-family:arial,helvetica,sans-serif;
	font-weight:bold;
	font-size:78%;
	height:35px;
}

.tx-fsdocuments-pi1 form #title {
	float:left;
}

.tx-fsdocuments-pi1 form #checkbox {
	font-family:arial,helvetica,sans-serif;
	font-weight:bold;
	font-size:78%;
	float:left;
	margin:3px 0px 0px 0px;
}

.tx-fsdocuments-pi1 form div#suchen{
	clear:left;
}

.tx-fsdocuments-pi1 form .main_suche_input {
	font-family:arial,helvetica,sans-serif;
	font-size:100%;
	font-weight:normal;
	width:200px;;
	background-color:#efefef;
	vertical-align:middle;
	padding:2px;
	margin:0px 10px 3px 5px;
}

.tx-fsdocuments-pi1 form #title .main_suche_input {
	margin:0px 10px 3px 12px;
}

.tx-fsdocuments-pi1 form .main_suche_checkbox {
	margin:0px 0px 0px 5px;
}

.tx-fsdocuments-pi1 form div#suchen input {
	margin:0px 0px 5px 40px;
}

.tx-fsdocuments-pi1 .berichte {
	clear:both;
}

.tx-fsdocuments-pi1 h2 {
	font-size:100%;
}

/* Typo3 Headline-Symbol Anpassung Safari --------------------------- */

#headlinecontainer {
position:relative;
overflow:hidden;
}

h1 sub {
	font-weight:bold;
}

/* Intern-Link-Symbol-Anpassung Login ------------------------------- */

.left_0 .tx-newloginbox-pi1 a {
	padding-left:10px;
}

/* Impressum Logicscreen Link Symbol ------------------------------- */

a.logicscreen {
	padding:0px 0px 0px 18px;
	background-image:url(../images/ls.gif);
	background-repeat:no-repeat;
	background-position:0px 1px;
}

/* Typo3 Standard-Tabelle ------------------------------- */

.main table.contenttable {
	margin-bottom:20px;
	margin-right:10px;
}

.main .contenttable td p {
	font-size:100%;
	padding:0em;
}

/* Typo3 Standard-Aufzählung ----------------------------- */

.main  ul.csc-bulletlist {
	margin-bottom:15px;
}

/* Forschung_Detail  ------------------------------------------------------------------ */

.forschung_detail {
	margin:0px 0px 15px 0px;
	padding:0;
}

.forschung_detail td {
	font-size:100%;
}

.forschung_detail td p {
	font-size:75%;
}

.forschung_detail td .bodytext {
	font-size:75%;
	padding:0;
}

.forschung_detail td ul {
	font-size:75%;
	padding:0px;
}

.forschung_detail td ol {
	font-size:75%;
}

.forschung_detail .titel {
	font-weight:bold;
	padding:0em 3px 0em 2px;
	text-align:right;
}

.forschung_detail .titel p {
	padding:0;
}

.forschung_detail .daten {
	padding:0em 3px 0em 2px;
}

.forschung_detail .daten p {
	padding:0;
}

.forschung_detail .daten ul {
	margin-bottom:0em;
}

.forschung_detail .daten li {
	margin-bottom:0em;
	padding-bottom:0.3em;
}

.forschung_detail .daten li {
	margin-bottom:0em;
	padding-bottom:0.3em;
}

/* Kontakt  ------------------------------------------------------------------ */

.kontakt {
	margin:0px 0px 5px 0px;
	padding:0px;
}

.kontakt td {
	font-size:100%;
}

.kontakt td p {
	font-size:75%;
}

.kontakt td .bodytext {
	font-size:75%;
	padding:0;
}

.kontakt td ul {
	font-size:75%;
}

.kontakt td ol {
	font-size:75%;
}


.kontakt .titel {
	padding:0em 3px 0em 2px;
	text-align:right;
	font-weight:bold;
}

.kontakt .titel p {
	padding:0;
}

.kontakt .titel_blau {
	padding:0em 3px 0em 2px;
	text-align:right;
	font-weight:bold;
	color:#205fa6;
}

.kontakt .daten {
	padding:0em 3px 0em 2px;
}

.kontakt .daten p {
	padding:0;
}

.kontakt .titel_blau p {
	padding:0;
}

/* ------------------------------------------------------------------------- */

.ArrowLinks {
	font-weight:bold;
	background-repeat:no-repeat;
	padding:0px 0px 0px 10px;
	background-image:url(../images/link_symbol_black.gif);
	background-position:left 1px;
	text-decoration:none;
	color:#000000;	
}

.morelink a {
	font-weight:bold;
	background-repeat:no-repeat;
	padding:0px 0px 0px 10px;
	background-image:url(../images/link_symbol_blue.gif);
	background-position:left 1px;
	text-decoration:none;
}
.morelink a:hover {
	text-decoration:underline;
}

.news-single-img img {
	border:1px solid #000000;
	margin:5px 0px 5px 0px;
}
.news-single-imgcaption {
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
	line-height:13px;
	margin:0px 0px 5px 0px;
}

.border {
	padding:5px 0px 5px 0px;
	border-collapse:collapse;
	border:0;
}

.border td{
	border:1px solid #000000;
	padding:6px 8px 6px 8px;
	vertical-align:top;
}

.border .bodytext {
	font-family:arial,helvetica,sans-serif;
	font-size:100%;
}

td p.bodytext {
	font-size:75%;
}

p.bodytext {
	padding-top:0px;
	padding-bottom:0px;
}

.termine_detail td p.bodytext {
	font-size:100%;
	margin-top:-0.05em;
}

.main ul a {
	font-size:100%;
}

.htmlarea-showtableborders {
	margin-right:28px;
}

.htmlarea-showtableborders p {
	font-size:100%;
	padding-right:0;
}

.htmlarea-showtableborders .bodytext {
	font-size:100%;
	padding-right:0;
}

.htmlarea-showtableborders h2 {
	font-size:1.2em;
	padding-right:0;
}

.htmlarea-showtableborders .berichte_data a {
	font-size:100%;
	text-decoration:none;
	font-weight:bold;
}

.htmlarea-showtableborders .berichte_data a:hover {
	font-weight:bold;
	text-decoration:underline;
}

/* Schmaler Content-Bereich ---------------------------------------------------- */

.schmal p, .schmal h1, .schmal h2, .schmal ul, .schmal ol {
	padding-right:210px;
}

.schmal table ul, .schmal table ol {
	padding-right:5px;
}

.schmal table p.bodytext, .schmal ul p.bodytext {
	padding-right:5px;
}

.schmal .box h1, .schmal .box p, .schmal .box ul	{
	padding-right:5px;
}

.schmal .csc-caption {
	padding-right:10px;
}


/* 100 Jahre Linkliste ---------------------------------------------------- */

#jubilaeum_linkliste {
	position:relative;
	width:541px;
	background-image:url(../images/100_jahre_linkliste_top.jpg);
	background-repeat:no-repeat;
}

#jubilaeum_linkliste_inhalt {
	min-height:65px;
 height:auto !important;
	height:65px;
	padding:15px 15px 0 45px;
}

#jubilaeum_linkliste_footer {
	position:relative;
	width:541px;
	height:13px;
	background-image:url(../images/100_jahre_linkliste_bottom.jpg);
	background-repeat:no-repeat;
	margin-bottom:20px;
}

/* 100 Jahre Sponsoren Box ------------------------------------------------ */

#sponsoren_box {
	position:relative;
	width:561px;
	background-image:url(../images/100_jahre_sponsoren_box_back.jpg);
	background-repeat:repeat-y;
}

#sponsoren_box_top {
	position:relative;
	width:561px;
	height:25px;
	background-image:url(../images/100_jahre_sponsoren_box_top.jpg);
	background-repeat:no-repeat;
}

#sponsoren_box_content {
	position:relative;
	width:561px;
	min-height:110px;
 height:auto !important;
	height:110px;
}

#sponsoren_box_content h2 {
	margin-left:25px;
}

#sponsoren_box_images {
	text-align:center;
	width:546px;
	margin-left:8px;
}

#sponsoren_box_images img {
	margin:12px 4px 0 4px;
}

#sponsoren_box_bottom {
	position:relative;
	width:561px;
	height:25px;
	background-image:url(../images/100_jahre_sponsoren_box_bottom.jpg);
	background-repeat:no-repeat;
}

